Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcFontList

## Name

FcFontList -- List fonts

## Synopsis

    #include <fontconfig.h>

``FcFontSet * FcFontList`(FcConfig *config, FcPattern *p, FcObjectSet *os);`

## Description

Selects fonts matching p, creates patterns from those fonts containing only the objects in os and returns the set of unique such patterns.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcFontRenderPrepare | Up | FcConfigFilename